## org.opengis.metadata.quality
Interface FormatConsistency

All Superinterfaces:
  Element, LogicalConsistency

All Known Subinterfaces:
  FormalConsistency

    @UML(identifier="DQ_FormatConsistency",
         specification=ISO_19115)
    public interface FormatConsistency

extends LogicalConsistency

Degree to which data is stored in accordance with the physical structure of the dataset, as described by the scope.

Since:
  GeoAPI 2.1

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.